Subject: [IPFIX] Reducing Redundancy, do we need another last call?

From: "Boschi, Elisa" <[email-masked]>
Date: Fri, 2 Feb 2007 11:40:08 -0000

Nevil,

... 
> Also, I've been looking at the Reducing Redundancy draft.  Are you
> ready for a WG LC on that too?  

I'm not sure I understand. Would you like to have another WG Last Call on Reducing Redundancy? We had it in december and the version we submitted this week addresses all the comments received during Last Call...

> I notice that it has minimal Security
> Considerations ("same as for IPFIX Protocol") - maybe that needs a
> little more, pointing out that DTLS is needed for PR-SCTP and UDP,
> or TLS for SCTP and TCP, then referring to IPFIX-Protocol for more
> detail? 

wouldn't we simply repeat here information that is already in the protocol draft?
(BTW, the protocol specifies to use DTLS for both SCTP and SCTP-PR)

> Also, although that draft talks about PR-SCTP, it doesn't
> say anything about SCTP (which by default is fully reliable).  How
> about one more revision of the draft, talking about 'SCTP' (rather
> than PR-SCTP) in the Transport section, and the remark about PR-SCTP
> in the  Security Considerations section?

In the Transport section we followed the same structure of the protocol draft which, in 10.2 "SCTP" says:
"This section describes how IPFIX can be transported over SCTP [RFC2960] 
using the PR-SCTP [RFC3758] extension."

Would you like us to rename the section to "SCTP" and then add a note like the above one?

cheers,
Elisa
**************************************************************************************************
 
 E-mail Confidentiality Notice and Disclaimer.
 
  This email and any files transmitted with it are confidential and are intended solely for 
the use of the individual or entity to which they are addressed. Access to this e-mail by 
anyone else is unauthorised. If you are not the intended recipient, any disclosure, 
copying, distribution or any action taken or omitted to be taken in reliance on it, is 
prohibited. 
  E-mail messages are not necessarily secure.  Hitachi does not accept responsibility 
for any changes made to this message after it was sent. 
  Please note that Hitachi checks outgoing e-mail messages for the presence of 
computer viruses.

**************************************************************************************************
_______________________________________________
IPFIX mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ipfix